#wa-compimage-jdlso2cr8dnyl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z6w68h5x34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlso2cr8dnyl4 {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlso2cr5ji30o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlso2cr5ji30o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlso2cr5ji30o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlso2cr5ji3qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlso2cr5ji3qg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlso2cr5ji3qg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlso2cr5ji43c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlso2cr5ji43c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlso2cr5ji43c>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlso2crc6mgb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlso2crc6mgxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlso2crc6mnsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wibpgg60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbpggsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbpghew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbpgi1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbpgja8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbpgyvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbph38g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbph7lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6wsbph8ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlso2eocb23qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlso2eocb23qg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlso2eocb23qg>.wa-container-vspacer {height:0px;}
#wa-container-jdlso2ewcb226w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlso2ewcb226w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlso2ewcb226w>.wa-container-vspacer {height:0px;}
#wa-container-jdlso2f2cb261s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlso2f2cb261s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlso2f2cb261s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlso2f2cb261s {background-color:#3d3d3d;}
#wa-row-jdlso2cr8lppgw {margin:0px 0px;}
#wa-row-jdlso2cr8lppgw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpsvk {margin:0px 0px;}
#wa-row-jdlso2cr8lpsvk>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpt0w {margin:0px 0px;}
#wa-row-jdlso2cr8lpt0w>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptm8 {margin:0px 0px;}
#wa-row-jdlso2cr8lptm8>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptww {margin:0px 0px;}
#wa-row-jdlso2cr8lptww>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpusw {margin:0px 0px;}
#wa-row-jdlso2cr8lpusw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpvzk {margin:0px 0px;}
#wa-row-jdlso2cr8lpvzk>div {padding: 0px 0px;}
#wa-row-jdlso2cr9hcqco>.wa-item-rowspacer {height:50px;}
#wa-row-jdlso2cr9hcrs0>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z6w66d33ig {margin:0px 0px;}
#wa-row-jdn0z6w66d33ig>div {padding: 0px 0px;}
#wa-row-jdn0z6wi6d377s {margin:0px 0px;}
#wa-row-jdn0z6wi6d377s>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d36rs {margin:0px 0px;}
#wa-row-jdn0z6ws6d36rs>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d37d4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d37d4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3894 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3894>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d38ug {margin:0px 0px;}
#wa-row-jdn0z6ws6d38ug>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bns {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bns>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bt4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bt4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3byg {margin:0px 0px;}
#wa-row-jdn0z6ws6d3byg>div {padding: 0px 0px;}
#wa-sub-container-jdlso2eycb1p2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlso2eycb1p2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlso2eycb1p2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlso2eycb22yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlso2eycb22yo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlso2eycb22yo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z6w7bz20mg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z6w7bz20mg].navbar-nav li a, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z6w7bz20mg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6w7bz20mg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z6w7bz20mg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlso2cr8dnyl4 {padding:0px 0px 0px 0px;}
#wa-row-jdlso2cr8lppgw {margin:0px 0px;}
#wa-row-jdlso2cr8lppgw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpsvk {margin:0px 0px;}
#wa-row-jdlso2cr8lpsvk>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpt0w {margin:0px 0px;}
#wa-row-jdlso2cr8lpt0w>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptm8 {margin:0px 0px;}
#wa-row-jdlso2cr8lptm8>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptww {margin:0px 0px;}
#wa-row-jdlso2cr8lptww>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpusw {margin:0px 0px;}
#wa-row-jdlso2cr8lpusw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpvzk {margin:0px 0px;}
#wa-row-jdlso2cr8lpvzk>div {padding: 0px 0px;}
#wa-row-jdn0z6w66d33ig {margin:0px 0px;}
#wa-row-jdn0z6w66d33ig>div {padding: 0px 0px;}
#wa-row-jdn0z6wi6d377s {margin:0px 0px;}
#wa-row-jdn0z6wi6d377s>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d36rs {margin:0px 0px;}
#wa-row-jdn0z6ws6d36rs>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d37d4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d37d4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3894 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3894>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d38ug {margin:0px 0px;}
#wa-row-jdn0z6ws6d38ug>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bns {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bns>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bt4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bt4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3byg {margin:0px 0px;}
#wa-row-jdn0z6ws6d3byg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlso2cr8dnyl4 {padding:0px 0px 0px 0px;}
#wa-row-jdlso2cr8lppgw {margin:0px 0px;}
#wa-row-jdlso2cr8lppgw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpsvk {margin:0px 0px;}
#wa-row-jdlso2cr8lpsvk>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpt0w {margin:0px 0px;}
#wa-row-jdlso2cr8lpt0w>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptm8 {margin:0px 0px;}
#wa-row-jdlso2cr8lptm8>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptww {margin:0px 0px;}
#wa-row-jdlso2cr8lptww>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpusw {margin:0px 0px;}
#wa-row-jdlso2cr8lpusw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpvzk {margin:0px 0px;}
#wa-row-jdlso2cr8lpvzk>div {padding: 0px 0px;}
#wa-row-jdn0z6w66d33ig {margin:0px 0px;}
#wa-row-jdn0z6w66d33ig>div {padding: 0px 0px;}
#wa-row-jdn0z6wi6d377s {margin:0px 0px;}
#wa-row-jdn0z6wi6d377s>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d36rs {margin:0px 0px;}
#wa-row-jdn0z6ws6d36rs>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d37d4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d37d4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3894 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3894>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d38ug {margin:0px 0px;}
#wa-row-jdn0z6ws6d38ug>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bns {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bns>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bt4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bt4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3byg {margin:0px 0px;}
#wa-row-jdn0z6ws6d3byg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlso2cr8dnyl4 {padding:0px 0px 0px 0px;}
#wa-row-jdlso2cr8lppgw {margin:0px 0px;}
#wa-row-jdlso2cr8lppgw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpsvk {margin:0px 0px;}
#wa-row-jdlso2cr8lpsvk>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpt0w {margin:0px 0px;}
#wa-row-jdlso2cr8lpt0w>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptm8 {margin:0px 0px;}
#wa-row-jdlso2cr8lptm8>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lptww {margin:0px 0px;}
#wa-row-jdlso2cr8lptww>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpusw {margin:0px 0px;}
#wa-row-jdlso2cr8lpusw>div {padding: 0px 0px;}
#wa-row-jdlso2cr8lpvzk {margin:0px 0px;}
#wa-row-jdlso2cr8lpvzk>div {padding: 0px 0px;}
#wa-row-jdn0z6w66d33ig {margin:0px 0px;}
#wa-row-jdn0z6w66d33ig>div {padding: 0px 0px;}
#wa-row-jdn0z6wi6d377s {margin:0px 0px;}
#wa-row-jdn0z6wi6d377s>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d36rs {margin:0px 0px;}
#wa-row-jdn0z6ws6d36rs>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d37d4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d37d4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3894 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3894>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d38ug {margin:0px 0px;}
#wa-row-jdn0z6ws6d38ug>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bns {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bns>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3bt4 {margin:0px 0px;}
#wa-row-jdn0z6ws6d3bt4>div {padding: 0px 0px;}
#wa-row-jdn0z6ws6d3byg {margin:0px 0px;}
#wa-row-jdn0z6ws6d3byg>div {padding: 0px 0px;}
}
